FROM anapsix/alpine-java:8_server-jre_unlimited

MAINTAINER Inori

RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime

RUN mkdir -p /shr-server

WORKDIR /shr-server

EXPOSE 8090

ADD ./target/shr-server.jar /shr-server

CMD sleep 10;java -jar shr-server.jar